Page MenuHomePhabricator

Deployment of Content Translation beta-feature on Sundanese (su) Wikipedia
Closed, ResolvedPublic

Description

Deployment of Content Translation beta-feature on Sundanese (su) Wikipedia for logged-in users. Expected date of activation: not scheduled.

Details

Related Gerrit Patches:
operations/puppet : productionCX: Add languages for deployment on 20150630
operations/mediawiki-config : masterCX: Enable CX all wikipedias except enwiki

Event Timeline

Arrbee created this task.Jun 23 2015, 2:32 PM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Restricted Application added a project: Notice. · View Herald TranscriptJun 25 2015, 4:07 PM
Amire80 moved this task from Needs Triage to CX5 on the ContentTranslation board.Jun 25 2015, 11:07 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.Jun 26 2015, 8:27 PM

Change 221831 had a related patch set uploaded (by KartikMistry):
CX: Enable CX except enwiki

https://gerrit.wikimedia.org/r/221831

Change 221832 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150630

https://gerrit.wikimedia.org/r/221832

Change 221831 merged by jenkins-bot:
CX: Enable CX all wikipedias except enwiki

https://gerrit.wikimedia.org/r/221831

Change 221832 merged by Yuvipanda:
CX: Add languages for deployment on 20150630

https://gerrit.wikimedia.org/r/221832

Jdforrester-WMF closed this task as Resolved.Jun 30 2015, 4:11 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Completed on 2015-06-30 as part of the 'morning' SWAT.

gpaumier set Security to None.
gpaumier moved this task from Triaged to Archive on the Notice board.Jul 2 2015, 8:19 PM